*{
	margin: 0px; 
	padding: 0px;
}

fieldset{
	border: 0px;
}

html, body{
	width: 100%; 
	height: 100%; 
	margin: 0px; 
	padding: 0px;
}

.nocss{
	display:none !important;
}

.clr{
	clear: both; 
	display: block; 
	height: 1px; 
	font-size: 1px;
}

.ir{
	position: absolute; 
	top: 0px; 
	left: 0px; 
	display: block;
}

a .ir{
	cursor:pointer;
}

a img{
	border: 0px
}

.fl{
	float: left; 
}

.fr{
	float: right;
}

.tac{
	text-align: center !important;
}	

.tal{
	text-align: left !important;
}
									
.tar{
	text-align: right !important;
}

.taj{
	text-align: justify !important;
}
																									
.nobr{
	border: 0px;
}	
							
.imgl{
	float: left; 
	margin-right: 18px;
	margin-left: 0px !important;
}

.imgr{
	float: right; 
	margin-left: 18px;
	margin-right: 0px !important;
}
	
a{
	color: #022672; 
	text-decoration: underline
}

a:hover{
	text-decoration: none
}								

.nowrap{
  white-space: nowrap !important;
}

a.avi, a.mp3, a.dll, a.gif, a.ini, a.jpg, a.pdf, a.ppt, a.tif, a.tiff, a.xxx, a.zip, a.rar, a.xls, a.doc, a.exe
{
	padding-left: 22px;
	padding-top: 3px;
}
a.avi				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/avi.gif) 0 0 no-repeat;
}
a.mp3				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/mp3.gif) 0 0 no-repeat;
}
a.dll				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/dll.gif) 0 0 no-repeat;
}
a.gif				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/gif.gif) 0 0 no-repeat;
}
a.ini				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/ini.gif) 0 0 no-repeat;
}
a.jpg				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/jpg.gif) 0 0 no-repeat;
}
a.pdf				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/pdf.gif) 0 0 no-repeat;
}
a.ppt				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/ppt.gif) 0 0 no-repeat;
}
a.tif				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/tif.gif) 0 0 no-repeat;
}
a.tiff				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/tif.gif) 0 0 no-repeat;
}
a.xxx				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/xxx.gif) 0 0 no-repeat;
}
a.zip				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/zip.gif) 0 0 no-repeat;
}
a.rar {
	background: url(http://www.soh.cz/common/images/layout/file_icons/rar.gif) 0 0 no-repeat;
}
a.xls				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/xls.gif) 0 0 no-repeat;
}
a.doc				{
	background: url(http://www.soh.cz/common/images/layout/file_icons/doc.gif) 0 0 no-repeat;
}
a.exe {
	background: url(http://www.soh.cz/common/images/layout/file_icons/exe.gif) 0 0 no-repeat;
}

/* ---------------------- wysiwyg TEXT settings -------------------------- */ 

.wysiwyg {
	width: 672px;
	margin:0 !important;
	text-align:left;
	font-size: 12px;
}

/* ---------------------- content TEXT settings -------------------------- */ 

#content h1 {
  font-size: 1.9em;
  text-align: center;
  color: #022672;
  font-weight: bold;
  margin-bottom: 14px;
    
}

#content h2			{
  font-size: 1.2em;
  color: #022672;
  padding: 6px 0px 5px 25px;
  margin-bottom: 12px;
  border-bottom: 5px solid #bad0ff;
  background: url(http://www.soh.cz/common/images/layout/ico/h2.png) 0 0.2em no-repeat; 
}

#content h3			{
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 5px;
	color: #022672;
}

#content p			{
	margin-bottom: 20px;
	font-size: 1.1em;
}

#content a {
  color: #022672;
}

#content ul, #content ol{
	margin-bottom: 20px;
	font-size: 1em;
}

#content ul ul, #content ol ol, #content ul ol, #content ol ul{
  margin: 12px 0px 0px 20px;
}

#content  ul li	{
	padding-left: 23px;
	padding-bottom: 7px;
	list-style-type: none;
	_height: 6px;
	background: url(http://www.soh.cz/common/images/layout/ico/content-li.png) 6px 0.4em no-repeat; 
}

#content ol	li	{
	margin-left: 23px;
	padding-bottom: 7px;
}

#content img{
	margin: 20px;
	padding: 7px;
	border: 3px solid #bad0ff;
	margin-top: 0px;
}

#content img.noborder{
	border: 0 !important;
}

#content table.common		{
  margin-bottom: 20px; 
  width: 100%; 
  font-size: 1em; 
  color: #353839;
}

#content table.common thead th {
  padding: 8px 12px; 
  background: #022672;
  color: #fff;

}
#content table.common tbody td, #content table.common tbody th {
  padding: 8px 12px; 
  background: #fff; 
}

#content table.common tbody tr.even td, #content table.common tbody tr.even th {
  background: #e7eefe; 
}


/* ---------------------- SITE -------------------------- */ 									
													
body{
	color: #303030;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	background: #ffffff url(http://www.soh.cz/common/images/layout/background/background.png) 0 0 repeat-x;
}

#global{
	position: relative;
	margin: 0px auto;
	font-size: 0.95em;
  background: url(http://www.soh.cz/common/images/layout/background/global.png) 0 0 repeat-y;
}

/* header */

#header{
  position: relative;
	width: 930px;
	height: 238px;
	background: #bad0ff url(http://www.soh.cz/common/images/layout/background/header.jpg) 0 0 no-repeat;
	margin-bottom: 93px;
}


#header h1{
  position: absolute;
  top: 58px;
  left: 17px;
  width: 130px;
  height: 83px;
	font-size: 4em;
	overflow: hidden;
  text-transform: uppercase;  
	padding-top: 40px;
	padding-left: 103px;
}

#header h1 a{
	color: #000;
	text-decoration: none;
}

#header h1 a span{
	display: block;
	font-size: 0.2em;
	padding-left: 2px;	
}

#header h1 a span.ir{
	width: 233px;
	height: 123px;
	padding-left: 0px;
	background: url(http://www.soh.cz/common/images/layout/heading/h1.jpg) 0 0 no-repeat;	
}

p#motto {
  position: absolute;
  top: 199px;
  left: 31px;
  width: 293px;
  height: 38px;
  font-size: 1.5em;
  font-weight: bold;
  color: #022775;
}

p#motto span.ir {
  width: 293px;
  height: 38px;
	background: url(http://www.soh.cz/common/images/layout/heading/motto.jpg) 0 0 no-repeat;	   
}

#shl, #shr {
  position: absolute; 
  top: 0px;
  width: 30px;
  height: 238px;
}

#shr {
  right: -30px;
  background: url(http://www.soh.cz/common/images/layout/background/shr.jpg) 0 0 no-repeat;
}

#shl {
  left: -30px;
  height: 86px;
  padding-top: 162px;
  background: url(http://www.soh.cz/common/images/layout/background/shl.jpg) 0 0 no-repeat;  
}

#shl img {
  margin-bottom: 2px;
}

#flash {
  position: absolute;
  top: 40px;
  right: -100px;
  width: 555px;
  height: 300px;
  overflow: hidden;  
}

/* navi */

ul#navi{
  position: absolute;
  top: 239px; left: 0px;
  width: 930px;
  height: 46px;
  list-style-type: none;
	font-weight: bold;
  font-size: 1.1em;
  overflow: hidden;   
}

ul#navi li{
	position: relative;
	float: left;
	height: 46px; 
}

ul#navi li a{
	position: relative;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	height: 30px;
	color: #b9cfff;
	background: #05173a url(http://www.soh.cz/common/images/layout/navi/navi-li-a.png) 100% 0 no-repeat; 
	padding-top: 16px; 
}

ul#navi li#li1{
  width: 98px;
}
ul#navi li#li2{
  width: 109px;
}
ul#navi li#li3{
  width: 127px;
}
ul#navi li#li4{
  width: 113px;
}
ul#navi li#li5{
  width: 114px;
}
ul#navi li#li6{
  width: 118px;
}
ul#navi li#li7{
  width: 120px;
}
ul#navi li#li8{
  width: 131px;
}

ul#navi li a:hover, ul#navi li a.act {
  color: #fff;
}

/* crumb */

p#crumb {
  position: absolute;
  top: 292px;
  left: 0px;
  width: 840px;
  font-size: 0.9em;
  color: #446ec7;
  padding: 0px 45px;
  text-transform: lowercase;
  background: url(http://www.soh.cz/common/images/layout/ico/crumb.png) 26px 0.35em no-repeat;   
}

p#crumb a {
  text-decoration: none;
  color: #434343;
  padding-right: 20px;
  margin-right: 8px;
  background: url(http://www.soh.cz/common/images/layout/ico/crumb.png) 100% 0.35em no-repeat;  
}

p#crumb a:hover {
  text-decoration: underline;
}

/* seaerch */

#search {
  position: absolute;
  top: 9px; right: 0px;
  width: 200px;
  height: 16px;
}

#search input.submit {
  float: right;
  margin-left: 6px;
}

#search input#f_search {
  float: right;
  margin-left: 6px;
  font-size: 0.9em;
  height: 14px;
  width: 112px;
  border: 1px solid #808080;
}

#search label {
  float: right;
  color: #022570;
  font-weight: bold;
}

/* footer */

#footer {
  position: relative;
  width: 930px;
  padding-top: 14px;
  background: url(http://www.soh.cz/common/images/layout/background/footer.png) 0 0 no-repeat;
}

#footer #service{
  text-align: right;
  color: #80a5f3;
  margin-bottom: 11px;
}

#footer #service a {
  color: #022672;
  font-weight: bold;
  text-decoration: none;
  margin: 0px 12px;
}

#footer #service a:hover {
  text-decoration: underline;
}

#footer_inner {
  position: relative;
  width: 890px;
  height: 85px;
  padding: 15px 20px 0px 20px;
  background: #a2c5ff url(http://www.soh.cz/common/images/layout/background/footer_inner.png) 0 0 no-repeat;
  overflow: hidden;
}

#footer_inner p {
  text-align: right;
  color: #000;
}

/* ---------------------- ROOT template -------------------------- */ 

.root #shit_inner {
  background: #bad0ff url(http://www.soh.cz/common/images/layout/background/shit_inner_root.png) 0 0 no-repeat;
}

.root #content {
  width: 717px;  
  background: url(http://www.soh.cz/common/images/layout/background/content_root.png) 0 0 no-repeat;
  _background: none;
}

.root #content_inner {
  width: 672px; 
  min-height: 900px; 
  _height: 900px;
}

#mainMap {
	 float: right; 
	 width: 300px; 
	 height: 300px;
	 
	 border: #05173a 1px solid;
}

/* ---------------------- end of ROOT template -------------------------- */ 

/* ---------------------- HOME template -------------------------- */ 
#container-box {
	text-align: center; 
	width: 500px;  
	height: 4700px;
	background: #fff;
	margin: 0 auto; 
	      border: 1px solid #c7beb3;
        -moz-box-shadow: 0px 0px 13px #aeaeae;
        -webkit-box-shadow: 3px 3px 11px #aeaeae;
        box-shadow: 3px 3px 11px #aeaeae;
        /* For IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aeaeae')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aeaeae');
      }
      
#container-box-redirect {
	text-align: center; 
	width: 500px;  
	height: 300px;
	background: #fff;
	margin: 0 auto; 
	      border: 1px solid #c7beb3;
        -moz-box-shadow: 0px 0px 13px #aeaeae;
        -webkit-box-shadow: 3px 3px 11px #aeaeae;
        box-shadow: 3px 3px 11px #aeaeae;
        /* For IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aeaeae')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aeaeae');
      }

#content {
  position: relative;
  text-align: left;
  width: 430px;
  margin-left: 25px;
  margin-right: 25px;
  padding: 10px 9px 0px 9px;    
  _background: none;
  z-index: 10;
}

#content_inner {
  position: relative;
  width: 492px;
  padding: 22px;
  min-height: 400px;
  _height: 400px;
  background: #fff;  
}

#shit {
  position: absolute;
  top: 312px;
  left: 0px;
  width: 930px;
  z-index: 5;
  margin-bottom: 16px;
}

#shit_inner {
  position: relative;
  width: 880px;
  padding: 18px 25px 25px 25px;
  min-height: 175px;
  _height: 175px;
  margin-bottom: 16px; 
  background: #bad0ff url(http://www.soh.cz/common/images/layout/background/shit_inner_home.png) 0 0 no-repeat;
}

#news {
  position: relative;
  width: 493px;
  height: 106px;
  background: #8bb3ff url(http://www.soh.cz/common/images/layout/background/news.png) 0 0 no-repeat;
  margin-left: 189px;
  padding: 8px 22px;
  z-index: 10;
  overflow: hidden;
  margin-bottom: 0px;   
}

#news h2 {
  font-size: 1.2em;
  color: #022672;
  padding: 6px 0px 8px 25px;
  margin-bottom: 12px;
  border-bottom: 5px solid #bad0ff;
  background: url(http://www.soh.cz/common/images/layout/ico/news_h2.png) 0 0 no-repeat;   
}

#news p {
  color: #000;
  margin-bottom: 2px;
}
#news p strong {
  color: #022775;
}

/* nav */

#nav {
  position: relative;
  width: 134px;
  list-style-type: none;
}

#nav li {
  width: 134px;
}

#nav li a {
  display: block;
  width: 114px;
  height: 23px;
  padding: 7px 4px 0px 16px;
  color: #022775;
  font-weight: bold;
  text-decoration: none;
  background: #d0e7ff url(http://www.soh.cz/common/images/layout/nav/nav-li-a.png) 0 0 no-repeat;
  margin-bottom: 3px; 
}

#nav li a:hover, #nav li a.act {
  background: #08265d url(http://www.soh.cz/common/images/layout/nav/nav-li-a.png) 0 -30px no-repeat;
  color: #fff;
}

#left_box, #right_box {
  position: relative;
  width: 132px;
  float: left;
  margin-left: 25px; &margin-left: 25px; _margin-left: 12px;
}

#right_box {
  float: right;
  margin: 0px;
  width: 145px;
  margin-right: 25px; &margin-right: 25px; _margin-right: 12px;  
}

#left_box h2, #right_box h2 {
  font-size: 1.2em;
  color: #022672;
  padding: 6px 0px 5px 25px;
  margin-bottom: 12px;
  border-bottom: 5px solid #bad0ff;
  background: url(http://www.soh.cz/common/images/layout/ico/h2.png) 0 0.2em no-repeat;   
}

#left_box p, #right_box p {
  font-size: 0.9em;
  line-height: 1.6em;
}

#left_box strong, #right_box strong {
  display: block;
}

/* ---------------------- end of HOME template -------------------------- */